/*
	BWDEC2007 Template
	CSS StyleSheet by David Herreman
	http://www.free-css-templates.com
*/

body {
padding : 0;
margin : 0;
font : 0.9em Arial, sans-serif;
line-height : 1.25em;
background : #F8F8F8;
color : #454545;
max-width : 84em;
}

a {
color : #FF6603;
background : inherit;
text-decoration : none;
}
a:hover {
color : #FF6603;
background : inherit;
text-decoration : underline;
}
p {
margin : 5px 0;
}
h1 {
font : bold 1.8em Arial, Sans-Serif;
padding : 8px 0 4px 0;
margin : 0;
letter-spacing : -1px;
}
h2 {
font : bold 1.6em Arial, Sans-Serif;
letter-spacing : -1px;
}
h3 {
font : bold 1.3em Arial, Sans-Serif;
padding : 4px 0;
margin : 0;
}
img { border : 0 }
.right { float: right }
.left { float: left }


ul {
margin : 0;
padding : 0;
list-style : none;
}

hr {
height : 1px;
border-style : none;
color : #d0d0d0;
background-color : #c0c0c0;
margin : 10px 0;
}
ol {
padding : 0;
margin : 0;
}
.code {
padding : 3px 5px 3px 35px;
border : 1px solid #ccc;
list-style-type : decimal-leading-zero;
font-family : Courier;
}
.code code {
font-family : Monaco, "Courier New", Tahoma;
font-size : 1.2em;
}
.code li {
margin : 2px 0;
padding : 0 5px;
background : #F6F6E3;
}
.code li.t1 {
padding-left : 4ex;
}
.code li.t2 {
padding-left : 8ex;
}
.code li.t3 {
padding-left : 12ex;
}
.code li.t4 {
padding-left : 16ex;
}
.code li.t5 {
padding-left : 20ex;
}
.code li.t6 {
padding-left : 24ex;
}
.code li.t7 {
padding-left : 28ex;
}
.code li.t8 {
padding-left : 32ex;
}


.content {
margin : 0 auto;
width : 95%;
max-width : 80em;
}

#topbar {
height : 51px;
background : #000;
width : 100%;
color: #FFF;
}

#topbar .wrap {
  background: #3F4040;
  height: 51px;
  width: 100%;
} 

#topbar h1 {
	font : bold 2.0em Arial, sans-serif;
	color: #FFF;
	line-height: 51px;
	padding: 0 0 0 10px;
	background: inherit;
}
#topbar h1 a { color: #FFF }
#topbar h1 a:hover { color: #FFF; text-decoration: none }

#topbar .se {
	float: right;
	padding: 12px 10px 0 0;

}

#subbar {
	background: #F4F4F3;
	height: 34px;
	border-bottom: 1px solid #D6D6D6;
	width: 100%;
}

#subbar .rss {
	position: relative;
	right: 20px;
	top: 7px;
	width: 21px;
	height: 21px;
}

.menu {
	background: #F7F7F6;
	height: 34px;
	line-height: 34px;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	padding: 0;
	margin: 0;
}

.menu a {
color : #74797E;
background : inherit;
text-decoration : none;
padding: 0 10px 0 10px;
line-height : 23px;
}
.menu a:hover, .menu .current {
color : #000;
background : inherit;
height : 23px;
text-decoration: underline
}
.menu ul {
list-style : none;
padding : 0;
margin : 0;
}
.menu li {
float : left;
margin : 0 0 0 0px;
display: inline;
}

#main {
width : 99.8%;                  /* why? */
background: #FFF;
margin : 0px 0 0 0;
border-left: 1px solid #D6D6D6;
border-right: 1px solid #D6D6D6;
border-bottom: 1px solid #D6D6D6;
padding: 10px 0 0 0;
}

#main .padding {
  padding: 10px;
  padding: 1em;
}

/* actually on the left :-) */
.right_side {
float : left;
width : 204px;                  /* fixed width due to images */
background : inherit;
overflow : hidden;
}
.right_side .pad {
padding : 0 0 10px 17px;
}
.right_side p {
padding : 0 0 5px 5px;
}
.right_side ul {
padding : 3px 0 12px 0px;
}

.right_side li {
line-height : 22px;
/* background: #f8f8f8 url(/images/li.gif) no-repeat left; */
background: #f8f8f8;
list-style-position: inside;
list-style-image: url(/images/li.gif);
margin-bottom: 2px;
}
.right_side li a{
  color: #74797E;
	
}


.right_side a:hover {
text-decoration : underline;
color: #000;
background: inherit;
}
.right_side h3 {
color : #eee;
font : bold 1.0em Arial, Sans-Serif;
background : #3F4040;
width : 100%;
height : 24px;
line-height : 22px;
text-indent : 10px;
font-weight: normal;
}

.right_side .icons {
  margin-bottom: 5px;
  width : 100%;
  overflow: hidden;
}
.right_side .icons img.ml { margin-right: 4px; overflow: hidden }

.right_side .ls {
  float: left;
  width: 100%;
}

.right_side .rs {
	float: right;
	width: 191px;
	
}

.right_side .extra {
	background : #F4F4F3;
	color : #454545;
	border-top: 4px solid #e5e5e5;
	border-bottom: 4px solid #e5e5e5;
	margin-bottom: 10px;
}

.right_side .extra .padding { padding: 10px }

#left_side {
  background : inherit;
  margin-left: 204px;             /* width of navigation panel */
  margin-bottom : 10px;
  padding: 0 1em;
  color: #454545;
}
#left_side .intro {
background : #FDFDF0;
color : #454545;
border-bottom: 4px solid #F6F6E3
}
#left_side .intro .pad {
padding : 10px;
}
#left_side .intro a {
color : #FF6603;
text-decoration : none;
}
#left_side .intro a:hover {
color : #FF6603;
text-decoration : underline;
}
#left_side .mpart {
padding : 20px 0 0 0;
}
#left_side h2 {
background : inherit;
padding : 0;
margin : 0;
font : 1.8em verdana, Arial, Sans-Serif;
color: #3F4040
}
#left_side h2 a {color: #3F4040}
#left_side .mpart h3 {
background : inherit;
padding : 0;
margin : 0 0 15px 0;
/* font : 0.9em verdana, Arial, Sans-Serif;*/
/* color : #a5a5a5; */
}
#left_side p {
color : #454545;
padding : 0;
text-align : justify;
}

#left_side img {
float : left;
padding : 0 10px 5px 0;
}
#left_side blockquote {
padding-left : 10px;
border-left : 3px solid #a7cc44;
margin : 10px 0 10px 25px;
}
.date {
padding : 7px 10px 0 0;
margin : 10px 0 20px 0;
text-align : right;
background : #F4F4F3;
height : 26px;
width: auto;
}
.date a {
color: #74797E;
background : inherit;
}
#left_side .rs {
float : right;
margin : 0 0 0 10px;
border : 1px solid #888;
padding : 5px;
background : inherit;
}
#left_side ul {
list-style-position : inside;
margin-left : 2px;
}
#left_side ul li {
list-style-type : square;
margin-left : 15px;
}
#left_side ul ul li {
list-style : none;
margin-left : 10px;
list-style-type : lower-alpha;
list-style-position : inside;
}
#footer {
clear : both;
width : 100%;
margin : 0 0 6em 0;
padding : 10px 0px 0 10px;
color : #777;
background : inherit;
line-height : 1.7em;
}
#footer .right {
float : right;
padding-right: 20px;
}
#footer a {
text-decoration : none;
background : inherit;
}
#footer .fmenu {
	background: inherit;
	padding: 0;
	margin: 0;
}

#footer .fmenu a {
color : #74797E;
background : inherit;
text-decoration : none;
padding: 0 10px 0 0px;
}
#footer .fmenu a:hover {
color : #000;
background : inherit;
text-decoration: underline
}
#footer .fmenu ul {
list-style : none;
padding : 0;
margin : 0;
}
#footer .fmenu li {
float : left;
margin : 0 10px 0 0px;
display: inline;
}

input.text { border: 1px solid #CCC; padding: 2px 5px 2px 5px; }

.clear { clear:both }

*.ed { 
  background : #FDFDF0;
}

*.ed:before { 
  color : #00F;
  content: "Editors Note: "
}

dl.faq
{
  margin: 2em 0;
  padding: 0;
  width: 100%;
}

.faq dt
{
  background-color: #3F4040;
  color: #eee;
  padding: .5em;
  font : bold 1.0em Arial, Sans-Serif;
  text-transform: uppercase;
  border-left: 1px solid #131210;
  border-right: 1px solid #131210;
  border-top: 1px solid #131210;
}

.faq dd
{
  margin: 0 0 1em 0;
  background: #f8f8f8;
  padding: 1em .5em;
  font-style: italic;
  border-left: 1px solid #131210;
  border-right: 1px solid #131210;
  border-bottom: 1px solid #131210;
}

.faq ul
{  
  list-style: disc outside;
}

dl.gallery
{
  border: 1px solid #000;
  background-color: #f8f8f8;
  width: 45%;
  margin: 0 1% 1% 0;
  min-height: 130px;
  padding: 10px;
  float: left;
}

.gallery dt { font-weight: bold; }

.gallery dt img
{
  width:  128px;
  height: 128px;
  margin:  0px;
  padding: 0px;
/*   border:  1px solid #FF6603; */
  float: none;
}

.gallery dd
{
  width: 100%;
  margin: 0 10px 0 0;
  padding: 0;
}

.shell {  
  /*       top right bot left*/
  padding: 1em 5%    1em 5%;
  color: #393;
  background-color: #dfd;
  border-color: #090;
  border-style: double;
}

.prompt { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.shell kbd { 
  color: #000;
}

.shell .comment { 
  color: #b22;
  text-align: right;
  float: right;
}

.shell .comment kbd { 
  color: #b22;
}

.code {  
  /*       top right bot left*/
  padding: 1em 5%    1em 5%;
  color: #933;
  background-color: #fdd;
  border-color: #900;
  border-style: double;
}

.code code { 
  color: #000;
}

.code .variable { 
  color: #46e;
}

.code var { 
  color: #46e;
}

.code .comment { 
  color: #b22;
}

.code .comment code { 
  color: #b22;
}

.code .comment var { 
  color: #b22;
}

del { 
  text-decoration: line-through; 
}

/* slides styling */

.photo {
  width:100%; 
  height:500px;
  text-align:left; 
  position:relative; 
  margin:0 auto;
  overflow:auto;
}

.photo ul {
  display:block; 
  position:absolute; 
  left:0;
  list-style:none; 
  padding:0; 
  margin:0; 
  height:auto; 
  background:#ddd; 
  width:75%; 
  padding:20px 30px; 
  border:20px solid #aaa; 
  z-index:100;
}

.photo ul li {
  display:inline; 
  width:auto;
  height:auto;
  float:left; 
  border:1px solid #fff; 
  margin:1px;}

.photo ul li a {
  display:block; 
  cursor:url; 
  float:left; 
  text-decoration:none; 
  background:#444; 
  border:1px solid #888;
}

.photo ul li a img {
  width:150px;
  display:block; 
  border:5px solid #eee;}

/* .photo ul li a:hover { */
/*   white-space:normal;  */
/*   position:relative; */
/* } */

/* .photo ul li a:hover img { */
/*   position:absolute;  */
/*   left:-50px;  */
/*   top:-32px;  */
/*   border-color:#fff; */
/* } */
